[X26XGUIEX]
chap_nero_convert_to_utf8=1
get_relative_path=1
auto_ref_limit_by_level=1
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\plugins\x265guiEx_stg
last_app_dir=S:\AU16Pre\AU16\AviUtl-ENG1.6Extra[Win7]\3rdParty
last_bat_dir=
log_auto_save_path=
[X264]
X264=.\3rdParty\x264\x264.2431kMod.x86.exe
X264_10bit=.\3rdParty\x264\x264.2431kMod.10bit.x86_64.exe
[X265]
X265=.\3rdParty\x265\x265-1.0.90-icl14.0-64\x265.exe
X265_10bit=.\3rdParty\x265\x265-1.0.90-highbitdepth-icl14.0-64\x265.exe
[AUDIO]
AAC_NERO=.\3rdParty\neroAacEnc.exe
AAC_FAW=.\3rdParty\fawcl.exe
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=.\3rdParty\Libav\avconv.exe
OGG_VORBIS=
WAV=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=.\3rdParty\mp4alsRM23win\mp4alsRM23.exe
AAC_FDKAAC_FFMPEG=
FLAC=.\3rdParty\flac.exe
AAC_LIBAV_NATIVE=.\3rdParty\Libav\avconv.exe
[MUXER]
MUXER_MP4=.\3rdParty\l-smash\remuxer.exe
MUXER_MKV=.\3rdParty\mkv\mkvmerge.exe
MUXER_TC2MP4=.\3rdParty\l-smash\timelineeditor.exe
MUXER_MPG=.\3rdParty\mplex.exe
MUXER_MP4_RAW=.\3rdParty\l-smash\muxer.exe
